/*common setup*/
.widget-bottom-margin-zero.elementor-widget {
  margin-bottom: 0px;
}

.widget-bottom-margin-zero-whole-section .elementor-widget:not(:last-child) {
  margin-bottom: 0px;
}

body.woocommerce-page .woocommerce-message {
  margin-bottom: 0 !important;
}

#back-to-top {
  display: none;
}

@media (max-width: 767px) {
  .cta-iconbox .elementor-icon-box-title {
    display: none;
  }
  .cta-iconbox .elementor-icon-box-wrapper {
    margin-bottom: -5px;
  }
}

.cn-button.bootstrap {
  background: #9C2530;
}

/*******************************************
Gallery
*******************************************/
.rk-gallery .slick-slide img {
  width: 100%;
}

@media (min-width: 1340px) {
  .rk-gallery .pp-arrow-prev {
    left: -100px;
  }
  .rk-gallery .pp-arrow-next {
    right: -100px;
  }
}

/*******************************************
Pedagogy
*******************************************/
.rk-accordion .pp-accordion-item:nth-child(1) .pp-accordion-tab-title {
  background-color: #43BFC6 !important;
}

.rk-accordion .pp-accordion-item:nth-child(2) .pp-accordion-tab-title {
  background-color: #71C541 !important;
}

.rk-accordion .pp-accordion-item:nth-child(3) .pp-accordion-tab-title {
  background-color: #9C2530 !important;
}

.rk-accordion .pp-accordion-item:nth-child(4) .pp-accordion-tab-title {
  background-color: #FFA655 !important;
}

/*******************************************
Curriculum
*******************************************/
.keep-icon-box-left .elementor-icon-box-wrapper {
  display: flex;
  flex-direction: row;
}

@media (max-width: 767px) {
  .keep-icon-box-left .elementor-icon-box-content {
    text-align: left;
    margin-left: 30px;
  }
}

.keep-icon-box-left .elementor-icon-box-icon {
  margin-right: 14px !important;
}

.overlay-extend {
  z-index: 2;
}

.overlay-extend .elementor-background-overlay {
  width: 110% !important;
  z-index: 1;
}

/*******************************************
Centres
*******************************************/
.rk-centre .pp-image-slider-thumb-pagination {
  width: calc(100% + 0px) !important;
  margin: 0 auto !important;
  padding-right: 16px !important;
}

.rk-centre .pp-image-slider-thumb-item-wrap.pp-grid-item-wrap:nth-last-child() {
  padding-right: 16px !important;
}

/*******************************************
Contact Us
*******************************************/
.rk-contact-form ::placeholder {
  opacity: 1 !important;
}

.rk-contact-form .elementor-field.elementor-select-wrapper {
  height: 100%;
}

.rk-contact-form .elementor-field-group-field_65cded5::after {
  content: url(../images/calendar.svg);
  position: absolute;
  right: 15px;
  top: 13px;
}

@media (max-width: 767px) {
  .rk-contact-form .elementor-field-group-field_65cded5::after {
    content: '';
  }
}

@media (max-width: 767px) {
  .rk-contact-form .elementor-form-fields-wrapper .elementor-field-type-date label {
    display: block;
  }
}

.rk-contact-form .elementor-form-fields-wrapper label {
  display: none;
}

.rk-contact-form-new ::placeholder {
  opacity: 1 !important;
}

.rk-contact-form-new .elementor-field-textual {
  padding: 7px 10px;
}

.rk-contact-form-new .elementor-field-group-field_65cded5::after {
  content: url(../images/calendar.svg);
  position: absolute;
  right: 15px;
  bottom: 3px;
}

@media (max-width: 767px) {
  .rk-contact-form-new .elementor-field-group-field_65cded5::after {
    content: '';
  }
}

/*******************************************
News & Events
*******************************************/
.facetwp-facet {
  margin-bottom: 0 !important;
}

.news-category-fiter .facetwp-facet {
  display: flex;
  flex-wrap: wrap;
  font-size: 18px;
}

.news-category-fiter .facetwp-radio {
  background: none;
  color: #B0ACA6;
}

.news-category-fiter .facetwp-radio:nth-child(1) {
  padding-left: 0;
}

.news-category-fiter .facetwp-radio.checked {
  background-image: none;
  font-weight: 500;
  color: #282828;
}

.news-category-fiter .facetwp-counter {
  display: none;
}

.news-search-bar .facetwp-input-wrap, .news-search-bar .facetwp-search {
  width: 100%;
}

.news-search-bar .facetwp-search {
  background: none !important;
}

.news-search-bar .facetwp-icon:before {
  margin-right: 15px;
  background: url(../images/search.svg);
  background-repeat: no-repeat;
  margin-top: 15px;
}

.news-pagination {
  text-align: center;
}

.news-pagination .facetwp-page {
  font-family: Lora;
  margin-right: 15px;
}

.news-pagination .facetwp-page.active {
  color: #fff;
  padding: 5px;
  border-radius: 30px;
  width: 35px;
  background-color: #9C2530;
}

.news-pagination .facetwp-page.next, .news-pagination .facetwp-page.prev {
  border: 2px solid #9C2530 !important;
  border-radius: 3px;
  padding: 5px 20px;
  min-width: 100px;
  font-weight: bold;
}

.archive-dropdown .facetwp-monthly, .archive-dropdown .facetwp-monthly-default {
  width: 100%;
  background: none;
}

.facet-reset {
  width: 100%;
}

/*******************************************
Shop Page
*******************************************/
.product-list .woocommerce-pagination {
  display: none;
}

/*******************************************
Single Product
*******************************************/
.addtocart-button .single_add_to_cart_button.button {
  height: auto !important;
}

.addtocart-button .qib-container {
  border: solid black 2px;
  border-radius: 2px !important;
}

.addtocart-button .qib-button {
  background: none !important;
  border: none !important;
}

.addtocart-button .quantity {
  background: none !important;
  border: none !important;
}

.addtocart-button .input-text.qty.text {
  font-family: Lora !important;
  font-weight: bold !important;
  border: none !important;
}

.pswp__button {
  display: none !important;
}

/*******************************************
Testimionial
*******************************************/
@media (min-width: 1340px) {
  .testimonial-slider .pp-arrow-prev {
    left: -100px;
  }
  .testimonial-slider .pp-arrow-next {
    right: -100px;
  }
}

@media (max-width: 1339px) {
  .testimonial-slider .pp-slider-arrow {
    display: none !important;
  }
}

.testimonial-slider .pp-slick-slider li.slick-active {
  background: none !important;
}

.testimonial-slider .pp-slick-slider li {
  background: none !important;
}

/*******************************************
Pop Up
*******************************************/
@media (min-width: 1280px) {
  .rk-popup .dialog-close-button {
    right: -2% !important;
    top: -4% !important;
    padding: 3px !important;
    border-radius: 30px !important;
  }
}

/*******************************************
Preloader
*******************************************/
/*******************************************
Menu Button
*******************************************/
.signin-button {
  border: solid 2px black !important;
  padding: 2px 10px !important;
  border-radius: 3px !important;
}

.signin-button:hover {
  background-color: #9C2530;
  border-color: #9C2530 !important;
}

.signin-button:hover a {
  color: #ffffff !important;
}

/*******************************************
My Account
*******************************************/
.myaccount-button {
  border: solid 2px black !important;
  padding: 2px 10px !important;
  border-radius: 3px !important;
}

.woocommerce-MyAccount-content h2 {
  font-size: 32px !important;
}

.woocommerce-MyAccount-navigation-link.is-active a {
  color: #ffffff !important;
  background-color: #9C2530 !important;
}

/*******************************************
Login Page
*******************************************/
@media (min-width: 767px) {
  .woocommerce-form.woocommerce-form-login.login {
    width: 50%;
    margin: 0 auto;
  }
}

.woocommerce h2 {
  text-align: center;
}

/*******************************************
Career
*******************************************/
.career-name {
  margin-bottom: 50px;
  display: flex !important;
}

.career-name .slick-slide {
  color: #B0ACA6;
  text-align: center;
}

.career-name .slick-current {
  font-weight: 600;
  color: #282828;
}

.career-name .slick-arrow:hover {
  cursor: pointer !important;
}

.career-btn {
  display: flex;
  padding: 10px 10px 10px 30px !important;
  border-left: solid 2px #9C2530 !important;
  border-radius: 3px;
  font-weight: 600 !important;
  display: inline-block;
}

.career-btn a {
  font-family: Lora !important;
}

.career-btn::before {
  content: url(../images/note.svg);
  position: absolute;
  left: 5px;
}

.career-btn::after {
  content: url(../images/note-white.svg);
  position: absolute;
  left: 8px;
  display: none;
  bottom: 9px;
}

.career-btn:hover a {
  color: #fff;
}

.career-btn:hover::before {
  display: none;
}

.career-btn:hover::after {
  display: block;
}

.career-btn:active a {
  color: #fff;
}

.career-btn:active::before {
  display: none !important;
}

.career-btn:active::after {
  display: block !important;
}

.career-description .slick-track {
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

/*******************************************
Header Burger Menu Icon
*******************************************/
.menu-container {
  display: inline-block;
  cursor: pointer;
  margin-left: 10px;
  margin-bottom: -5px;
}

.bar1, .bar2, .bar3 {
  width: 30px;
  height: 2px;
  background-color: #333;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-4px, 6px);
}

.change .bar2 {
  opacity: 0;
}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-4px, -8px);
}

@media (max-width: 767px) {
  .rk-centre .pp-image-slider-thumb-pagination.pp-elementor-grid.pp-normal {
    display: none;
  }
}

.core-value .elementor-image-box-description {
  text-align: left;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
  display: inherit;
}

#centre_location_field .input-radio {
  margin-right: 10px;
}
